Bug 108386 - Maelstrom-Scores should be marked %config
Maelstrom-Scores should be marked %config
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Maelstrom (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 16:35 EST by Göran Uddeborg
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.6-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 16:36:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2003-10-28 16:35:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The file /usr/games/Maelstrom/Maelstrom-Scores contains high scores for
Maelstrom, and is thus supposed to be modified.  It also makes sense to have the
modifications remain over updates.  Which to me implies it should be marked as
%config.

Version-Release number of selected component (if applicable):
Maelstrom-3.0.6-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qc Maelstrom

Actual Results:  Nothing

Expected Results:  /usr/games/Maelstrom/Maelstrom-Scores

Additional info:
Comment 1 Bill Nottingham 2004-03-23 16:36:32 EST
Fixed in 3.0.6-3

Note You need to log in before you can comment on or make changes to this bug.